/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */


/* General styles for front/section page article entries */

.dn article.story {
  margin-bottom: 27px;
  border-top: 1px dotted #b7b7b7;
  padding-top: 27px;
  position: relative;
}

.dn article.story.stopbox {
  background-color: #f7f7f7;
}

.dn article.story .kicker {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #de4a14;
}

.dn article.story .story_picture {
  display: block;
  width: 100%;
  position: relative;
}

.dn article.story .story_picture:hover {
  opacity: 1;
}

.dn article.story .story_picture img {
  display: block;
  width: 100%;
  height: auto;
}

.dn article.read_next .story_picture .play.play-image img {
  width: auto;
  margin: 0 auto;
  height: 100%;
}

.dn article.story .story_picture .video_container,
.dn .slider .element .story_picture .video_container {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  position: relative;
}

.dn .slider .element .story_picture .video_container {
  padding-bottom: 65%;
}

.dn article.story .story_picture object,
.dn article.story .story_picture embed,
.dn article.story .story_picture iframe,
.dn .slider .element .story_picture object,
.dn .slider .element .story_picture embed,
.dn .slider .element .story_picture iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.dn article.story .story_picture .bx-wrapper .bx-viewport img {
  width: auto;
}

.dn .margin-top-slider {
  margin-top: 26px;
}

.dn article.story .headline {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dn article.story .headline a {
  color: #000000;
}

.dn article.story .headline.yellowbackground a {
  background-color: #ffd800;
  padding: 0;
  display: inline;
}

.dn article.story .paid-article.background {
  background-position: 100% 0%;
}

.dn article.story .story_leadtext {
  display: block;
  font-family: "Guardian Text Egyptian Web", Georgia, Times, serif;
  color: #737373;
}

.dn article.story .story_leadtext p {
  margin: 0;
  padding: 0;
}

.dn article.story .story_tag,
.dn .stories.slider .story_tag {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #0078c8;
}

.dn article.story .story_tag.section,
.dn .stories.slider .story_tag.section {
  font-weight: 700;
}

.dn article.story .story_tag.topic,
.dn .stories.slider .story_tag.topic {
  font-weight: normal;
}

.dn article.story .story_related_stories {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-position: inside;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;  
}

.dn article.story .story_related_stories li {
  border-top: 1px dotted #b7b7b7;
}

.dn article.story .story_related_stories li:last-child {
  padding-bottom: 0;
}

.dn article.story .story_related_stories span {
  color: #002a66;
  text-transform: uppercase;
}

.dn article.story .story_related_stories a {
  color: #000000;  
}



/* General tablet styles for front/section page article entries */

@media only screen and (max-width: 768px) {

  .dn article.story {
    margin-bottom: 17px;
  }

  .dn article .orange-bomb {
    display: none !important;
  }
    
}



/* General mobile styles for front/section page article entries */

@media only screen and (max-width: 480px) {

  .dn article.story {
    margin-bottom: 3px;
  }

  .dn .margin-top-slider {
    margin-top: 11px;
  }

  .dn .custom .story.onethird .story_leadtext,
  .dn .custom .story.half .story_leadtext,
  .dn .stories.custom.default .story_leadtext {
    display: none;
  }

  .dn article .orange-bomb {
    display: block !important;
    visibility: visible;
    width: 60px;
    height: 60px;
    top: -12px;
    right: 1px;
  }

}



/* General feature styles */

.dn .feature .stories.custom.wrap {
  padding: 0 10px;
}

.dn .feature .orange-bomb {
  display: none;
}

.dn .feature article.story {
  padding-top: 27px;
  margin-bottom: 45px;
}

.dn .feature .kicker {
  display: none;
}

.dn .feature article.story .headline {
  font-family: "Fedra Serif Display Regular", "Palatino Linotype", "Book Antiqua", Palatino, Times, serif;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-weight: normal;
}

.dn .feature article.story .story_leadtext {
  color: #666666;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;  
}

.dn .feature article.story .story_tag.topic {
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
}

.dn .feature article.story .story_related_stories {
  display: none;
}



/* General feature styles for devices smaller than iPad for front/section page article entries */

@media only screen and (max-width: 767px) {
  .dn .feature article.story .headline {
    text-transform: none;
  }
}



/* General feature tablet styles for front/section page article entries */

@media only screen and (max-width: 768px) {
  
  .dn .feature .stories.custom.wrap {
    padding: 0;
  }

  .dn .feature article.story {
    margin-bottom: 17px;
  }
}



/* Top story styles */

.dn article.story.topstory {
  border-top: none;
  padding-top: 0;
}

.dn article.story.topstory.stopbox {
  padding: 22px;
}

.dn article.story.topstory .kicker {
  font-size: 36px;
  line-height: 1.2em;
  font-weight: 800;
  margin-bottom: 15px;
}

.dn article.story.topstory .story_picture {
  margin-bottom: 19px;
}

.dn article.story.topstory .headline {
  font-size: 72px;
  line-height: 72px;
  font-weight: 700;
  margin-bottom: 12px;
}

.dn article.story.topstory .headline.yellowbackground {
  margin-bottom: 17px;
  line-height: 85px;
}

.dn article.story.topstory .headline.paid-article {
  padding-right: 45px;
}

.dn article.story.topstory .paid-article.background {
  background-position: 100% 20px;
}

.dn article.story.topstory .story_leadtext {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 17px;
}

.dn article.story.topstory .story_tag {
  font-size: 20px;
  line-height: 20px;
}

.dn article.story.topstory .story_related_stories {
  margin: 18px 0 0 0;
}

.dn article.story.topstory .story_related_stories li {
  padding: 10px 0;
}

.dn article.story.topstory .story_related_stories li:last-child {
  padding-bottom: 0;
}

.dn article.story.topstory .story_related_stories span {
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}

.dn article.story.topstory .story_related_stories a {
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
}



/* Top story tablet styles */

@media only screen and (max-width: 768px) {

  .dn article.story.topstory.stopbox {
    padding: 8px 0;
  }

  .dn article.story.topstory .kicker {
    font-size: 28px;
    line-height: 1.2em;
    margin-bottom: 3px;
  }

  .dn article.story.topstory.stopbox .kicker {
    padding: 0 10px;
  }
  
  .dn article.story.topstory.stopbox .story_content {
    padding: 0 10px;
  }

  .dn article.story.topstory .headline {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 11px;
  }

  .dn article.story.topstory .headline.yellowbackground {
    margin-bottom: 25px;
    line-height: 73px;
  }

  .dn article.story.topstory .paid-article.background {
    background-position: 100% 10px;
  }

  .dn article.story.topstory .story_tag {
    font-size: 18px;
    line-height: 18px;
  }

}



/* Top story mobile styles */

@media only screen and (max-width: 480px) {
  
  .dn article.story.topstory {
    margin-bottom: 0;
    padding-top: 11px;
  }
  
  .dn article.story.topstory.stopbox {
    padding: 17px 0 0 0;
  }

  .dn article.story.topstory .kicker {
    line-height: 27px;
    margin-bottom: 4px;
  }

  .dn article.story.topstory .story_picture {
    margin-bottom: 7px;
  }

  .dn article.story.topstory .story_picture .paid-article.icon45 {
    width: 25px;
    height: 25px;
    background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
  }
    
  .dn article.story.topstory .headline {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 9px;    
  }

  .dn article.story.topstory .headline.yellowbackground {
    margin-bottom: 4px;
    line-height: 48px;
    padding-right: 25px;
  }

  .dn article.story.topstory .headline.paid-article {
    padding-right: 25px;
  }

  .dn article.story.topstory .headline.paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
  }

  .dn article.story.topstory .story_leadtext {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 6px;
  }

  .dn article.story.topstory .story_related_stories li {
    padding: 8px 0 19px 0;
  }
  
  .dn article.story.topstory .story_related_stories li:last-child {
    padding-bottom: 0;
  }
  
  .dn article.story.topstory .story_related_stories {
    margin-top: 11px;
  }
  
  .dn article.story.topstory .story_related_stories span {
    display: block;
  }
  
}



/* Top story feature styles */

.dn .feature article.story.topstory {
  border-top: 1px dotted #000000;
  padding-top: 27px;
}

.dn .feature .main_area .stories:first-of-type .topstory {
  border-top: none;
  padding-top: 0;
}

.dn .feature article.story.topstory .story_picture {
  margin-bottom: 13px;
}

.dn .feature article.story.topstory .headline {
  margin-bottom: 16px;
  font-weight: normal;
}



/* Top story feature tablet styles */

@media only screen and (max-width: 768px) {

  .dn .feature article.story.topstory .story_picture {
    margin-bottom: 5px;
  }
  
  .dn .feature article.story.topstory .story_content {
    padding: 0 2.86%;
    overflow: hidden;
    word-wrap: break-word;
  }

  .dn .feature article.story.topstory .headline {
    font-size: 59px;
    line-height: 68px;
    margin-bottom: 22px;
  }
  
  .dn .feature article.story.topstory .story_leadtext {
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 14px;
  }

}



/* Top story feature mobile styles */

@media only screen and (max-width: 480px) {

  .dn .feature article.story.topstory {
    margin-bottom: 28px;
  }
  
  .dn .feature article.story.topstory .story_picture {
    margin-bottom: 8px;
  }

  .dn .feature article.story.topstory .story_content {
    padding: 0 3.44%;
  }  

  .dn .feature article.story.topstory .headline {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 20px;
    text-transform: none;
  }

  .dn .feature article.story.topstory .story_leadtext {
    margin-bottom: 5px;
  }

}



/* 2/3 story styles */

.dn article.story.twothirds {
  width: 100%;
  max-width: 776px;
  padding-top: 0;
  border-top: none;
}

.dn article.story.twothirds.stopbox {
  padding: 0 0 8px 0; 
}

.dn article.story.twothirds .kicker {
  font-size: 30px;
  line-height: 1.2em;
  font-weight: 800;
  margin-bottom: 3px;
}

.dn article.story.twothirds.stopbox .kicker {
  padding: 8px 10px 0 10px;
}

.dn article.story.twothirds .story_picture {
  margin-bottom: 26px;
}

.dn article.story.twothirds.stopbox .story_content {
  padding: 0 10px;
}

.dn article.story.twothirds .headline {
  font-size: 60px;
  line-height: 60px;  
  font-weight: 600;
  margin-bottom: 15px;  
}

.dn article.story.twothirds .headline.paid-article {
  padding-right: 45px;
}

.dn article.story.twothirds .story_leadtext {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 15px;
}

.dn article.story.twothirds .story_tag {
  font-size: 20px;
  line-height: 20px;
}

.dn article.story.twothirds .story_related_stories {
  margin: 19px 0 0 0;
}

.dn article.story.twothirds .story_related_stories li {
  padding: 10px 0;
}

.dn article.story.twothirds .story_related_stories span {
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}

.dn article.story.twothirds .story_related_stories a {
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
}



/* 2/3 story tablet styles */

@media only screen and (max-width: 768px) {

  .dn article.story.twothirds .kicker {
    font-size: 28px;
    line-height: 1.2em;
  }

  .dn article.story.twothirds .story_picture {
    margin-bottom: 23px;
  }

  .dn article.story.twothirds .headline {
    margin-bottom: 11px;  
  }

  .dn article.story.twothirds .story_tag {
    font-size: 18px;
    line-height: 18px;
  }
  
}



/* 2/3 story mobile styles */

@media only screen and (max-width: 480px) {

  .dn article.story.twothirds .kicker {
    font-size: 22px;
    line-height: 1.2em;
    margin-bottom: 4px;
  }

  .dn article.story.twothirds .story_picture {
    margin-bottom: 8px;
  }

  .dn article.story.twothirds .headline {
    font-size: 35px;
    line-height: 35px;  
    margin-bottom: 11px;
  }

  .dn article.story.twothirds .headline.paid-article {
    padding-right: 25px;
  }

  .dn article.story.twothirds .headline.paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
  }

  .dn article.story.twothirds .story_leadtext {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 9px;
  }

  .dn article.story.twothirds .story_related_stories {
    margin: 10px 0 0 0;
  }

  .dn article.story.twothirds .story_related_stories li {
    padding: 10px 0 2px 0;
  }

  .dn article.story.twothirds .story_related_stories span {
    font-size: 18px;
    line-height: 18px;
    display: block;
  }

  .dn article.story.twothirds .story_related_stories .paid-article.link.icon25 {
    width: 16px;
    height: 16px;
    background-image: url("../gfx/DN_Plus_NoBackground_16px.png");
  }
  
}



/* 1/2 story feature styles */

.dn .feature article.story.half {
  width: 48.25%;
  max-width: 574px;
  float: left;
  border-top: 1px solid #000000;
}

.dn .feature article.story.half:nth-of-type(2n + 2) {
  float: right;
}

.dn .feature article.story.half:nth-of-type(2n + 3) {
  clear: both;
}

.dn .feature article.story.half .story_picture {
  margin-bottom: 15px;
}

.dn .feature article.story.half .story_picture .paid-article.icon45 {
  width: 30px;
  height: 30px;
  background-image: url("../gfx/DN_Plus_NoBackground_30px.png");
}

.dn .feature article.story.half .headline {
  font-size: 48px;
  line-height: 48px;
  margin-bottom: 14px;
}



/* 1/2 story feature tablet styles */

@media only screen and (max-width: 768px) {

  .dn .feature article.story.half {
    width: auto;
    max-width: 768px;
    padding: 23px 2.87% 0 2.87%;
    float: none;
  }

  .dn .feature article.story.half:nth-of-type(2n + 2) {
    float: none;
  }
  
  .dn .feature article.story.half .story_picture {
    width: 31.21%;
    float: left;
    margin-right: 3.17%;
    margin-bottom: 9px;
  }

  .dn .feature article.story.half .story_picture .paid-article.icon45 {
    width: 25px;
    height: 25px;
    background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
  }

  .dn .feature article.story.half .background.paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_30px.png");
    padding-right: 40px;
  }

  .dn .feature article.story.half .story_content {
    width: 65.60%;
    float: left;
    overflow: hidden;
    word-wrap: break-word;
  }

  .dn .feature article.story.half .headline {
    font-size: 43px;
    line-height: 50px;
  }

  .dn .feature article.story.half .story_leadtext {
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 13px;
  }
}



/* 1/2 story feature mobile styles */

@media only screen and (max-width: 480px) {

  .dn .feature article.story.half {
    max-width: 480px;
    padding: 9px 3.44% 0 3.44%;
    margin-bottom: 28px;
  }

  .dn .feature article.story.half .story_picture {
    width: 22.14%;
    margin-right: 3.69%;
    margin-bottom: 8px;
  }

  .dn .feature article.story.half .story_picture .paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_16px.png");
    height: 16px;
    width: 16px;
  }

  .dn .feature article.story.half .background.paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_16px.png");
    padding-right: 26px;
  }
  
  .dn .feature article.story.half .story_content {
    width: 74.17%;
  }

  .dn .feature article.story.half .headline {
    font-size: 25px;
    line-height: 29px;
    margin-bottom: 7px;
    text-transform: none;
  }
  
  .dn .feature article.story.half .story_leadtext {
    display: none;
  }  
  
}



/* 1/3 story styles */

.dn article.story.onethird {
  width: 100%;
  max-width: 361px;
}

.dn article.story.onethird .kicker {
  display: none;
}

.dn article.story.onethird .story_picture {
  margin-bottom: 25px;
}

.dn article.story.onethird .story_picture .video_container {
  padding-bottom: 66.25%;
}

.dn article.story.onethird .story_picture .paid-article.icon45 {
  width: 25px;
  height: 25px;
  background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
}

.dn article.story.onethird.stopbox .story_content {
  padding: 0 8px 8px 8px;
}

.dn article.story.onethird .headline {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 16px;
}

.dn article.story.onethird .headline.paid-article {
  padding-right: 25px;
}

.dn article.story.onethird .headline.paid-article.icon45 {
  background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
}

.dn article.story.onethird .story_leadtext {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 18px;
}

.dn article.story.onethird .story_tag,
.dn .stories.slider .story_tag {
  font-size: 20px;
  line-height: 20px;
}



/* 1/3 story tablet styles */

@media only screen and (max-width: 768px) {
  
  .dn article.story.onethird {
    width: 100%;
    max-width: 100%;
  }

  .dn article.story.onethird.stopbox {
    width: 98%;
    max-width: 98%;
    padding: 27px 1% 1% 1%;
  }
  
  .dn article.story.onethird .story_picture {
    width: 34.5%;
    max-width: 252px;
    margin-right: 3%;
    float: left;
  }

  .dn article.story.onethird .headline {
    font-size: 34px;
    line-height: 34px;
  }

  .dn article.story.onethird .story_content {
    float: left;
    width: 62%;
  }
  
  .dn article.story.onethird.stopbox .story_content {
    padding: 0;
  }

  .dn article.story.onethird.noimage .story_content {
    width: auto;
  }

  .dn article.story.onethird .story_tag,
  .dn .stories.slider .story_tag {
    font-size: 18px;
    line-height: 18px;
  }

}



/* 1/3 story mobile styles */

@media only screen and (max-width: 480px) {

  .dn article.story.onethird,
  .dn article.story.onethird.stopbox {
    padding-top: 8px;
    padding-bottom: 5px;
    margin-bottom: 0;
  }

  .dn article.story.onethird .story_picture {
    width: 39.10%;
    max-width: 183px;
    margin-top: 3px;
    margin-bottom: 6px;
  }
  
  .dn article.story.onethird .story_picture .paid-article.icon45 {
    width: 16px;
    height: 16px;
    background-image: url("../gfx/DN_Plus_NoBackground_16px.png");
  }
  
  .dn article.story.onethird .story_content {
    width: auto;
    float: none;
    display: inline;
  }
    
  .dn article.story.onethird .headline {
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 0;
  }

  .dn article.story.onethird.noimage .headline {
    width: auto;
    display: block;
  }

  .dn article.story.onethird .headline.paid-article {
    padding-right: 16px;
  }  

  .dn article.story.onethird .headline.paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_16px.png");
  }

  .dn article.story.onethird .story_leadtext {
    display: none;
  }

}



/* Read next */

.dn article.story.read_next {
  width: 100%;
  border-width: 0 0 1px 0;
  border-style: dotted;
}

.dn article.story.read_next .kicker {
  font-size: 22px;
  font-weight: 800;
  line-height: 30px;
  margin-bottom: 9px;
}

.dn article.story.read_next .story_content {  
  background-color: #f7f7f7;
  padding: 18px 11px 18px 11px;
}

.dn article.story.read_next .headline {  
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 16px;
}

.dn article.story.read_next .headline.paid-article {  
  padding-right: 45px;
}

.dn article.story.read_next .headline a { 
  color: #5f5f5f;
}

.dn article.story.read_next .story_leadtext {
  font-size: 17px;
  line-height: 27px;
  color: #333333;
}

.dn article.story.read_next .play-gallery.play-size-medium {
  max-width: 340px;
}

.dn article.story.read_next .play-control-fullscreen {
  display: none;
}



/* Story groups */

/* Single full width story styles */

@media only screen and (min-width: 769px) {

  .dn article.story.onethird.single {
    max-width: 100%;  
  }

  .dn article.story.onethird.single.stopbox {
    padding: 27px 22px 22px 22px;
    width: auto;
  }
  
  .dn article.story.onethird.single .story_picture {
    width: 30.33%;
    max-width: 361px;
    margin-right: 4.5%;
    float: left;
  }

  .dn article.story.onethird.single .story_content {
    padding: 0;
    float: left;
    width: 65%;
  }
  
  .dn article.story.onethird.single .headline.paid-article {
    padding-right: 45px;
  }

  .dn article.story.onethird.single .headline.paid-article.icon45 {
    background-image: url("../gfx/DN_Plus_NoBackground_45px.png");
    min-height: 45px;
  }

}



/* Triplets */

@media only screen and (min-width: 769px) {

  .dn .triplets article.story.onethird {
    width: 30.33%;
    float: left;
    margin-right: 4.5%;
  }

  .dn .triplets article.story.onethird:nth-of-type(3n + 4) {
    clear: left;
  }

  .dn .triplets article.story.onethird:nth-of-type(3n + 3) {
    margin-right: 0;
  }

}



/* 2/3 + 2x 1/3 combo */

@media only screen and (min-width: 769px) {

  .dn .twothirds-onethird-combo .storycolumn {
    float: left;
    width: 30.33%;
  }
  
  .dn .twothirds-onethird-combo article.story.twothirds {
    clear: left;
    float: left;
    margin-right: 4.5%;
    width: 65%;
  }

  .dn .twothirds-onethird-combo article.story.onethird {
    width: 100%;
  }

  .dn .twothirds-onethird-combo .storycolumn article:first-of-type {
    border-top: none;
    padding-top: 0;
  }

}



/* 2x 1/3 + 2/3combo */

@media only screen and (min-width: 769px) {

  .dn .onethird-twothirds-combo .storycolumn {
    clear: left;
    float: left;
    margin-right: 4.5%;
    width: 30.33%;
  }
  
  .dn .onethird-twothirds-combo article.story.twothirds {
    float: left;
    width: 65%;
  }

  .dn .onethird-twothirds-combo .storycolumn article:first-of-type {
    border-top: none;
    padding-top: 0;
    clear: left;
  }

  .dn .onethird-twothirds-combo article.story.onethird {
    clear: left;
  }
  
}



/* Promo box styles */

.dn .promobox {
  border-top: 1px dotted #b7b7b7;
  border-bottom: 1px dotted #b7b7b7;
  padding: 19px 0;
  margin-bottom: 27px;
}

.dn .promobox .promo_content {
  background-color: #d6d6d6;
  padding: 29px 22px 40px 22px;
  position: relative;
}

.dn .margin-top-promo {
  margin-top: 8px;
}

.dn .promobox.dark .promo_content {
  background-color: #242424;
}

.dn .promobox .orange-bomb {
  display: none;
}

.dn .promobox .dnlink.orange-bomb {
  display: block;
  width: 120px;
  height: 120px;
  right: 10px;
  top: -45px;
  z-index: 199;
}

.dn .promobox .paid-article.icon136 {
  z-index: 199;
}

.dn .promobox .bluekicker {
  font-family: "Guardian Text Egyptian Web", Georgia, Times, serif;
  font-size: 28px;
  line-height: 28px;
  font-weight: normal;
  color: #de4a14;
  margin-bottom: 0;
}

.dn .promobox.dark .bluekicker {
  color: #0078c8;
}

.dn .promobox article.story.twothirds {
  border-right: 1px dotted #282828;
  width: 65%;
  padding-right: 2%;
  margin: 23px 2% 0 0;
  float: left;
}

.dn .promobox.dark article.story.twothirds {
  border-color: #6a6a6a;
}

.dn .promobox article.story.twothirds.stopbox {
  background-color: transparent;
  padding-bottom: 0;
}

.dn .promobox article.story.twothirds .story_picture {
  margin-bottom: 14px;
}

.dn .promobox article.story.twothirds .story_picture .icon45 {
  background-image: url("../gfx/DN_Plus_NoBackground_30px.png");
}

.dn .promobox .paid-article.overlay.icon45 {
  width: 30px;
  height: 30px;
}

.dn .promobox article.story.twothirds .headline {
  font-size: 40px;
  line-height: 40px;  
  font-weight: 700;
  margin-bottom: 0;
}

.dn .promobox.dark article.story .headline a {
  color: #ffffff;
}

.dn .promobox article.story.twothirds .headline.paid-article {
  padding-right: 30px;
}

.dn .promobox article.story.twothirds .story_leadtext {
  margin: 8px 0 0 0;
}

.dn .promobox.dark article.story.twothirds .story_leadtext {
  color: #b2b2b2;
}

.dn .promobox .promo_right_column {
  float: left;  
  max-width: 361px;
  width: 30.33%;
  margin-top: 23px;
}

.dn .promobox .promo_right_column .story_picture .paid-article {
  display: none;
}

.dn .promobox .promo_right_column_section {
  margin-bottom: 4px;
}

.dn .promobox .promo_right_column_section:last-of-type {
  margin-bottom: 21px;
}

.dn .promobox .promo_right_column .kicker {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 24px;
  color: #de4a14;
  margin: 4px 0 13px 0;
}

.dn .promobox .promo_right_column .kicker:first-of-type {
  margin-top: 0;
}

.dn .promobox article.story.onethird {
  padding-top: 14px;
  margin-bottom: 15px;
}

.dn .promobox .promo_right_column_section:last-of-type article.story.onethird:last-of-type {
  margin-bottom: 0;
}

.dn .promobox article.story.onethird {
  border-color: #282828;
}

.dn .promobox.dark article.story.onethird {
  border-color: #6a6a6a;
}

.dn .promobox article.story.onethird.small .story_picture {
  width: 26.26%;
  margin: 0 3.87% 0 0;
  float: left;
}

.dn .promobox article.story.onethird.small .story_content {
  float: left;
  width: 69.87%;
}

.dn .promobox article.story.onethird .headline {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 0;
  float: none;
}

.dn .promobox article.story.onethird.medium .headline {
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}

.dn .promobox article.story.onethird .headline.paid-article {
  padding-right: 16px;
}

.dn .promobox article.story.onethird .headline.paid-article.icon45 {
  background-image: url("../gfx/DN_Plus_NoBackground_16px.png");  
}

.dn .promobox article.story.onethird .story_tag,
.dn .promobox article.story.onethird .byline {
  font-size: 14px;
  line-height: 14px;
  display: block;
  color: #80b7d5;
}

.dn .promobox article.story.onethird .story_tag {
  margin-bottom: 10px;
}

.dn .promobox article.story.onethird .byline {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 8px;
  margin-bottom: 0;
}

.dn .promobox .promobox_footer {
  clear: left;
  float: left;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 22px;
  margin: 27px 0 8px 0;
  color: #000000;
}

.dn .promobox.dark .promobox_footer {
  color: #ffffff;
}

.dn .promobox .promobox_footer span {
  float: left;
  margin-right: 15px;
  padding-top: 9px;
}

.dn .promobox .promobox_footer a {
  color: #ffffff;
  background-color: #0078c8;
  font-weight: bold;
  float: left;
  padding: 9px 18px 7px 18px;
}



/* Promo box tablet styles */

@media only screen and (max-width: 768px) {

  .dn .promobox .promo_content {
    padding: 20px 11px 15px 11px;
  }
  
  .dn .promobox .paid-article.icon136,
  .dn .promobox .dnlink.orange-bomb {
    width: 86px;
    height: 86px;
    background-size: 86px 86px;
    top: -43px;
  }
  
  .dn .promobox article.story.twothirds {
    margin-top: 20px;
    margin-right: 0;
    padding: 0 0 26px 0;
    border: none;
    width: 100%;
    border-bottom: 1px dotted #b7b7b7;
    float: none;
  }

  .dn .promobox.dark article.story.twothirds {
    border-color: #6a6a6a;
  }
  
  .dn .promobox .bluekicker {
    font-size: 24px;
    line-height: 28px;
  }
    
  .dn .promobox article.story.onethird .story_picture {
    width: 26.26%;
    margin: 0 3.87% 20px 0;
    float: left;
  }

  .dn .promobox article.story.onethird .story_content {
    float: left;
    width: 69.87%;
  }
  
  .dn .promobox article.story.onethird.medium .headline {
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
  }
  
  .dn .promobox article.story.twothirds .story_leadtext {
    margin: 17px 0 0 0;
  }
    
  .dn .promobox .promo_right_column {
    float: none;  
    max-width: 100%;
    width: 100%;
    margin-top: 13px;
  }
  
  .dn .promobox .promo_right_column_section {
    float: left;
    width: 48.5%;
    margin-right: 3%;
  }

  .dn .promobox .promo_right_column_section:nth-of-type(2n + 2) {
    margin-right: 0;
  }

  .dn .promobox .promo_right_column_section:nth-of-type(2n + 3) {
    clear: left;
  }
  
  .dn .promobox .promobox_footer {
    display: none;
  }
  
}



/* Promo box mobile styles */

@media only screen and (max-width: 480px) {

  .dn .promobox {
    padding-top: 11px;
    padding-bottom: 11px;
    margin-bottom: 0;
  }
  
  .dn .promobox .promo_content {
    padding-top: 17px;
    padding-bottom: 0;
    margin-top: 0;
  }

  .dn .promobox .paid-article.icon136,
  .dn .promobox .dnlink.orange-bomb {
    width: 60px;
    height: 60px;
    background-size: 60px 60px;
  }

  .dn .promobox .paid-article.icon136 {
    top: -14px;
  }

  .dn .promobox .dnlink.orange-bomb {
    top: 5px;
    right: 12px;
  }
  
  .dn .promobox .bluekicker {
    display: none;
  }

  .dn .promobox article.story.onethird .story_content {
    float: none;
    width: auto;
  }

  .dn .promobox article.story.onethird .story_picture {
    max-width: 183px;
    width: 39.1%;
    margin: 0 3% 0 0;
    float: left;
  }

  .dn .promobox article.story.twothirds {
    margin-top: 0;
    padding-bottom: 4px;
    border-bottom: none;
  }

  .dn .promobox article.story.twothirds .story_picture {
    margin-bottom: 8px;
  }
  
  .dn .promobox .paid-article.overlay.icon45 {
    display: none;
  }
  
  .dn .promobox article.story.twothirds .headline {
    font-size: 35px;
    line-height: 35px;
  }

  .dn .promobox article.story.twothirds .story_leadtext {
    font-size: 16px;
    line-height: 24px;
    margin-top: 11px;
  }

  .dn .promobox .promo_right_column {
    margin-top: 8px;
  }

  .dn .promobox .promo_right_column .kicker {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 7px;
  }

  .dn .promobox .promo_right_column_section {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 8px;
  }

  .dn .promobox article.story.onethird {
    padding-top: 11px;
    padding-bottom: 5px;
    margin-bottom: 0;
  }

  .dn .promobox article.story.onethird .story_picture {
    margin-bottom: 6px;
  }
  
  .dn .promobox article.story.onethird .headline {
    width: auto;
    margin-bottom: 2px;
  }

  .dn .promobox article.story.onethird .byline {
    margin-top: 5px;
    margin-bottom: 4px;
  }

  .dn .promobox article.story.onethird .story_tag,
  .dn .stories.slider .story_tag {
    margin-bottom: 6px;
  }

  .dn .promobox .promo_right_column_section:last-of-type {
    margin-bottom: 6px;
  } 
   
}



/* Lates & Most popular list */

.dn .lastestgreatestlist {
  border-width: 1px 0;
  border-style: solid;
  border-color: #000000;
  padding: 20px 0;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dn .lastestgreatestlist .list_container {
  background-color: #f7f7f7;
  padding: 23px 2.15%;
}

.dn .lastestgreatestlist .article_list {
  float: none;
  margin-right: 0;
  width: 100%;
}

.dn .lastestgreatestlist .article_list.single_column {
  width: 48.2%;
  margin-right: 3.6%;
  float: left;
}

.dn .lastestgreatestlist .article_list.single_column:nth-of-type(2n + 2) {
  margin-right: 0;
}

.dn .lastestgreatestlist ol {
  float: left;
  width: 48.2%;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-position: inside;
}

.dn .lastestgreatestlist .single_column ol {
  width: 100%;
  margin-right: 0;
  float: none;
}

.dn .lastestgreatestlist ol:first-of-type {
  margin-right: 3.6%;
}

.dn .lastestgreatestlist ol:nth-of-type(2n + 3) {
  clear: left;
  margin-right: 3.6%;
}

.dn .lastestgreatestlist ol.list_second_column {
  margin-top: 44px;
}

.dn .lastestgreatestlist li {
  border-top: 1px dotted #777777;
  padding: 7px 0 11px 0;
  position: relative;
}

.dn .lastestgreatestlist ol li:last-of-type {
  padding-bottom: 0;
}

.dn .lastestgreatestlist li:before {
  color: #de4a14;
  font-size: 30px;
  line-height: 33px;
  position: absolute;
  content: counter(itemcounter);
  counter-increment: itemcounter;
}

.dn .lastestgreatestlist ol:first-of-type,
.dn .lastestgreatestlist ol:nth-of-type(2n + 3) {
  counter-reset: itemcounter;
}

.dn .lastestgreatestlist .list_header {
  color: #de4a14;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  border-top: none;
  margin-bottom: 20px;
  padding: 0;
}

.dn .lastestgreatestlist li a.title {
  color: #737373;
  font-size: 16px;
  line-height: 20px;
  padding-left: 35px; 
  padding-top: 6px;
  display: block;
}

.dn .lastestgreatestlist li a.title.paid-article.background.icon16 {
  background-position: 100% 7px;
}

.dn .lastestgreatestlist .story_tag {
  display: none;
}



/* Lates & Most popular list mobile styles */

@media only screen and (max-width: 480px) {

  .dn .lastestgreatestlist.simpleFrontpage.wrap {
    padding: 11px 0;
    margin-bottom: 11px;
  }

  .dn .lastestgreatestlist .list_container {
    padding: 15px 2.15%;
  }

  .dn .lastestgreatestlist .list_header {
    margin-bottom: 10px;
  }

  .dn .lastestgreatestlist .article_list.single_column,
  .dn .lastestgreatestlist ol {
    width: 100%;
    margin-right: 0;
    float: none;    
  }

  .dn .lastestgreatestlist li {
    padding: 2px 0 12px 0;
  }

  .dn .lastestgreatestlist li:before {
    line-height: 43px;
  }

  .dn .lastestgreatestlist .article_list:last-of-type {
    margin-top: 36px;
  }
}



/* Lates & Most popular list feature styles */

.dn .feature .lastestgreatestlist {
  border: none;
  padding: 0 10px;
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dn .feature .lastestgreatestlist .list_container {
  background-color: transparent;
  padding: 0;
}

.dn .feature .lastestgreatestlist .list_header {
  border-width: 1px 0;
  border-style: dotted;
  border-color: #000000;
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
  line-height: 34px;
  font-weight: 600;
  color: #de4a14;
  letter-spacing: 1px;
  padding: 25px 0 20px 0;
  margin-bottom: 13px;
}

.dn .feature .lastestgreatestlist li {
  border-top: 1px solid #7f7f7f;
  padding: 19px 0;
}

.dn .feature .lastestgreatestlist li:first-of-type {
  border: none;
}

.dn .feature .lastestgreatestlist li a.title {
  padding: 0;
  color: #000000;
  font-size: 34px;
  line-height: 40px;
  font-weight: 300;
  margin-bottom: 3px;
}

.dn .feature .lastestgreatestlist li:before {
  display: none;
}

.dn .feature .lastestgreatestlist .story_tag {
  display: block;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-weight: 600;  
  line-height: 19px;
}



/* Lates & Most popular list feature mobile styles */

@media only screen and (max-width: 600px) {

  .dn .feature .lastestgreatestlist {
    margin-bottom: 36px;
  }
  
  .dn .feature .lastestgreatestlist ol {
    display: none;
  }

  .dn .feature .lastestgreatestlist .article_list ol:first-of-type {
    display: block;
  }
 
  .dn .feature .lastestgreatestlist .list_header {
    font-size: 23px;
    line-height: 23px;
    padding: 8px 0 3px 0;
    margin-bottom: 5px;
  }

  .dn .feature .lastestgreatestlist li a.title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0;
  }

  .dn .feature .lastestgreatestlist li {
    padding: 9px 0;
  }
  
}



/* Latest list */

.dn .latestlist article {
  border-top: none;
  border-bottom: 1px dotted #b7b7b7;
  padding-top: 0;
  margin-bottom: 19px;
}

.dn .latestlist article.story.onethird .story_picture {
  margin: 0 0 23px 0;
  width: 94px;
  float: right;
}

.dn .latestlist article.story.onethird.single .story_content {
  margin-bottom: 19px;
  width: 63%;
  margin-right: 1.92%;
}

.dn .latestlist article.story .headline {
  float: left;
  font-family: "Guardian Sans Cond Web Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 4px;
}

.dn .latestlist article.story .paid-article.background {
  background-position: 100% 7px;
}

.dn .latestlist article.story .story_tag {
  float: left;
}

.dn .latestlist article.story .story_tag.section {
  clear: left;
  margin-right: 3px;
}

.dn .latestlist time {
  float: left;
  font-family: "Guardian Sans Cond Web Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #de4a14;
  font-size: 50px;
  line-height: 58px;
  margin-right: 2.76%;
}

.dn .latestlist time span {
  font-size: 18px;
  line-height: 10px;
  display: block;
  margin-bottom: 23px;
}



/* Lates list tablet styles */

@media only screen and (max-width: 768px) {

  .dn .latestlist article.story.onethird .story_picture {
    width: 12.5%;
  }

  .dn .latestlist time {
    font-size: 35px;
    line-height: 43px;
  }

  .dn .latestlist article.story.onethird .headline.paid-article  {
    padding-right: 45px;
  }

}



/* Lates list mobile styles */

@media only screen and (max-width: 480px) {

  .dn .latestlist article.story.onethird {
    padding-top: 0;
    margin-bottom: 8px;
  }
  
  .dn .latestlist article.story.onethird .story_picture {
    display: none;
  }  

  .dn .latestlist time {
    font-size: 20px;
    line-height: 25px;
    width: 100%
  }
  
  .dn .latestlist article.story.onethird .headline {
    font-size: 25px;
    line-height: 28px;
    clear: left;
    float: none;
    width: 85%;
  }

  .dn .latestlist article.story .paid-article.background {
    background-position: 100% 0;
  }

  .dn .latestlist article.story.onethird.single .story_content {
    margin: 0 0 9px 0;
    width: 100%;
    float: none;
    display: block;
  }
  
}



/* Latest list feature styles */

.dn .feature .latestlist .list_header {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 34px;
  line-height: 30px;
  color: #de4a14;
  border-bottom: 1px dotted #b7b7b7;
  padding-bottom: 23px;
  margin-bottom: 12px;
}

.dn .feature .latestlist .list_column {
  float: left;
  width: 48.15%;
  margin: 0 3.69% 30px 0;
}

.dn .feature .latestlist .list_column:last-of-type {
  margin-right: 0;
}

.dn .feature .latestlist article {
  width: 100%;
  float: left;
  padding-top: 18px;
  margin-bottom: 0;
}

.dn .feature .latestlist .list_column article:last-of-type {
  border: none;
}

.dn .feature .latestlist article.story.onethird.single .story_content {
  margin-right: 0;
  width: 100%;
}

.dn .feature .latestlist time,
.dn .feature .latestlist .story_picture {
  display: none;
}



/* Latest list feature tablet styles */

@media only screen and (max-width: 768px) {

  .dn .feature .latestlist {
    padding: 0 22px;    
  }
  
  .dn .feature .latestlist .list_column {
    float: none;
    width: 100%;
    margin-right: 0;
  }

  .dn .feature .latestlist .list_column:first-of-type article:last-of-type {
    border-bottom: 1px dotted #b7b7b7;
  }

  .dn article.story .story_picture .video_container {
    overflow: hidden;
  }

}



/* Latest list feature mobile styles */

@media only screen and (max-width: 480px) {

  .dn .feature .latestlist {
    padding: 0 11px;    
  }

  .dn .feature .latestlist .list_header {
    font-size: 22px;
    line-height: 22px;
    padding-bottom: 9px;
  }

  .dn article.story .story_picture .video_container {
    overflow: hidden;
  }
  
}



@media only screen and (max-width: 767px) {

  .dn article .headline,
  .dn .article .article_top h1.title {
    text-transform: none !important;
  }
  
}



/* Bisbuzz styling at other section */

.dn article.story.bisbuzzext .kicker {
  display: none;
}

.dn article.story.bisbuzzext .headline a {
  color: #00688b;
  font-weight: bold;
}

.dn article.story.bisbuzzext .bisbuzzlabel {
  color: #ffffff; 
  background-color: #00688b;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 150;
  font-weight: bold;
  line-height: 19px;
  padding: 3px 5px 0 5px;
}

@media only screen and (max-width: 480px) {

  .dn article.story.bisbuzzext.onethird .bisbuzzlabel {
    box-sizing: border-box;
    width: 100%;
  }
  
}

.dn article.story.bisbuzzext .bisbuzzlabel .bis {
  color: #c9c9c9; 
}

.dn article.story.bisbuzzext .subtitle {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
  display: block;
  margin-bottom: 4px;
}


/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */


